Google Web Toolkit (Beta)
Search this site:

# Interface Set

public interface Set
extends Collection
// Implemented by `HashSet`, `AbstractSet`
Represents a set of unique objects.

## Methods

add(Object) |
addAll(Collection) |
clear() |
contains(Object) |
containsAll(Collection) |
equals(Object) |
hashCode() |
isEmpty() |
iterator() |
remove(Object) |
removeAll(Collection) |
retainAll(Collection) |
size() |
toArray() |